# TODO

- [ ] Make note of what should be fixed.
- [ ] Fix it
- [ ] Document the fixes in README.md
- [x] Create and database imlement a database

> - [ ] Create a session data table.
>
> > - [] Implement session data table
>
> - [] Create a auth data table, i.e user table.
>
> > - [] Implement auth data table
> > User authentification is querried from database, instead of dictionary
>
> - [ ] Create an application table, messages, sender, recivers, time and such
>
> > - [] Implement application data table
>
- [ ] Implement a _simple_ messaging system.
